﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetoBiblioteca", "ProjetoBiblioteca\ProjetoBiblioteca.csproj", "{06CE29F5-9E6B-4FC3-8B1C-7073095D6A42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06CE29F5-9E6B-4FC3-8B1C-7073095D6A42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06CE29F5-9E6B-4FC3-8B1C-7073095D6A42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06CE29F5-9E6B-4FC3-8B1C-7073095D6A42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06CE29F5-9E6B-4FC3-8B1C-7073095D6A42}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
